api_key: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOiJjY2FsaWZpY2UiLCJzdWIiOiJBUElLZXkiLCJpYXQiOjE3NDE5NTY3OTN9.UWTnuuWhw0mFNQVWcXCer-NA8IyipxoGx0VieHW7XRQ
blobs_path: /root/.stash/blobs
blobs_storage: FILESYSTEM
calculate_md5: false
create_galleries_from_folders: true
create_image_clip_from_videos: false
dangerous_allow_public_without_auth: "false"
database: /root/.stash/stash-go.sqlite
defaults:
    auto_tag_task:
        paths: []
        performers:
            - '*'
        studios:
            - '*'
        tags:
            - '*'
    generate_task:
        clippreviews: false
        covers: true
        forcetranscodes: false
        imagepreviews: false
        imagethumbnails: true
        interactiveheatmapsspeeds: false
        markerids: []
        markerimagepreviews: false
        markers: false
        markerscreenshots: false
        overwrite: false
        phashes: true
        previewoptions:
            previewexcludeend: "0"
            previewexcludestart: "0"
            previewpreset: slow
            previewsegmentduration: 0.75
            previewsegments: 12
        previews: false
        sceneids: []
        sprites: false
        transcodes: false
    identify_task:
        sources:
            - source:
                stashboxindex: null
                stashboxendpoint: null
                scraperid: builtin_autotag
              options:
                fieldoptions: []
                setcoverimage: null
                setorganized: false
                includemaleperformers: null
                skipmultiplematches: true
                skipmultiplematchtag: null
                skipsinglenameperformers: true
                skipsinglenameperformertag: null
            - source:
                stashboxindex: null
                stashboxendpoint: https://stashdb.org/graphql
                scraperid: null
              options: null
        options:
            fieldoptions:
                - field: title
                  strategy: IGNORE
                  createmissing: false
                - field: studio
                  strategy: MERGE
                  createmissing: true
                - field: performers
                  strategy: MERGE
                  createmissing: true
                - field: tags
                  strategy: MERGE
                  createmissing: true
            setcoverimage: false
            setorganized: false
            includemaleperformers: true
            skipmultiplematches: true
            skipmultiplematchtag: null
            skipsinglenameperformers: true
            skipsinglenameperformertag: null
        sceneids: []
        paths: []
    scan_task:
        scangenerateclippreviews: true
        scangeneratecovers: true
        scangenerateimagepreviews: false
        scangeneratephashes: false
        scangeneratepreviews: true
        scangeneratesprites: false
        scangeneratethumbnails: true
dlna:
    default_whitelist:
        - 192.168.1.80
exclude: []
gallery_cover_regex: (poster|cover|folder|board)\.[^\.]+$
generated: ""
host: 0.0.0.0
image_exclude:
    - .*/f95/.*
jwt_secret_key: 465db67dd7d0cbf0848283511375283970db6300c7c25ff57d5fcdc901116322
menu_items:
    - scenes
    - images
    - groups
    - markers
    - galleries
    - performers
    - studios
    - tags
no_proxy: localhost,127.0.0.1,192.168.0.0/16,10.0.0.0/8,172.16.0.0/12
nobrowser: false
notifications_enabled: false
parallel_tasks: 0
password: $2a$04$EcHNpS7.7GTpKNshc.QNQu53mbnVGomC5q9.YCkVPhVWBPquLIdoa
plugins:
    package_sources:
        - localpath: community
          name: Community (stable)
          url: https://stashapp.github.io/CommunityScripts/stable/index.yml
    settings:
        DupFileManager:
            matchDupDistance: 1
            zzObsoleteSettingsCheckVer2: true
plugins_path: /root/.stash/plugins
port: 9999
preview_audio: true
preview_exclude_end: "0"
preview_exclude_start: "0"
preview_preset: medium
preview_segment_duration: 0.75
preview_segments: 12
scrapers:
    package_sources:
        - localpath: community
          name: Community (stable)
          url: https://stashapp.github.io/CommunityScrapers/stable/index.yml
scrapers_path: /root/.stash/scrapers
security_tripwire_accessed_from_public_internet: ""
sequential_scanning: false
session_store_key: 5f2ae4ea161237c076aeb33c1f9a0e3f13a4d8092b3f76a669fe2e91e02f1d36
show_one_time_moved_notification: false
sound_on_preview: false
stash:
    - excludeimage: false
      excludevideo: false
      path: /data/
stash_boxes:
    - endpoint: https://stashdb.org/graphql
      apikey: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOiJhMmU5NTc3Ny0zOGEwLTQwMWYtYWMxNC01MjBkZmFjOWJhOTMiLCJzdWIiOiJBUElLZXkiLCJpYXQiOjE3NTk3NjAxMjV9.gOzykd_FyhgUNiircH9gE7S3nvLQrNMQ_26yzupVMkY
      name: stash-box
theme_color: '#202b33'
ui:
    advancedMode: true
    frontPageContent:
        - __typename: CustomFilter
          direction: DESC
          message:
            id: recently_released_objects
            values:
                objects: Scenes
          mode: SCENES
          sortBy: date
        - __typename: CustomFilter
          direction: DESC
          message:
            id: recently_added_objects
            values:
                objects: Studios
          mode: STUDIOS
          sortBy: created_at
        - __typename: CustomFilter
          direction: DESC
          message:
            id: recently_released_objects
            values:
                objects: Movies
          mode: MOVIES
          sortBy: date
        - __typename: CustomFilter
          direction: DESC
          message:
            id: recently_added_objects
            values:
                objects: Performers
          mode: PERFORMERS
          sortBy: created_at
        - __typename: CustomFilter
          direction: DESC
          message:
            id: recently_released_objects
            values:
                objects: Galleries
          mode: GALLERIES
          sortBy: date
    lastNoteSeen: "20240826"
    pinnedFilters:
        scenes:
            - performers
            - tags
    taskDefaults:
        autoTag:
            performers:
                - '*'
            studios: []
            tags:
                - '*'
        cleanGenerated:
            blobFiles: true
            dryRun: false
            imageThumbnails: true
            markers: true
            screenshots: true
            sprites: true
            transcodes: true
        generate:
            clipPreviews: false
            covers: true
            imagePreviews: false
            imageThumbnails: true
            interactiveHeatmapsSpeeds: false
            markerImagePreviews: false
            markerScreenshots: false
            markers: false
            phashes: true
            previewOptions:
                previewExcludeEnd: "0"
                previewExcludeStart: "0"
                previewPreset: medium
                previewSegmentDuration: 0.75
                previewSegments: 12
            previews: false
            sprites: false
            transcodes: false
        scan:
            scanGenerateClipPreviews: true
            scanGenerateCovers: true
            scanGenerateImagePreviews: false
            scanGeneratePhashes: true
            scanGeneratePreviews: true
            scanGenerateSprites: false
            scanGenerateThumbnails: true
username: ccalifice
video_file_naming_algorithm: OSHASH
write_image_thumbnails: true
